{
    "private": true,
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "devDependencies": {
        "laravel-vite-plugin": "^0.5.0",
        "postcss": "^8.1.14",
        "vite": "^3.0.0"
    },
    "dependencies": {
        "@nordhealth/components": "^1.11.1",
        "@nordhealth/css": "^1.3.5",
        "@nordhealth/fonts": "^2.0.14",
        "@nordhealth/icons": "^1.3.9",
        "@nordhealth/themes": "^6.3.1",
        "@nordhealth/tokens": "^5.4.0",
        "@vitejs/plugin-vue": "^3.0.1",
        "vue": "^3.2.37"
    }
}
